
  html{
    font-size: 20px;
  }
  body{
    background: #eee;
  }

  .wrap{
    min-width: 100vh;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

